Subject: Re: Academy 1/72 Hellcat
From: "Steve Bamford" <[email-masked]>
To: "Derrick Davis" <[email-masked]>
Date: Mon, 20 Jan 2003 20:41:52 -0500

----- Original Message ----- 
  From: Derrick Davis 
  To: [email-masked] 
  Sent: Tuesday, December 24, 2002 7:06 AM
  Subject: Academy 1/72 Hellcat

  Steve here is a submission for ARC. I hope it's not bad timing for me to send this to you here at Christmas?
  Hope you and your family have a MERRY CHRISTMAS

  Academy 1/72 Hellcat.
  The Academy Hellcat was a great kit to build. The fit was perfect on all parts and the detail is great. 
  I decided the build the F6F-5 with the two 1000 lb bombs, but without the drop tank. The cockpit was done in MM interior Green. The seat harness  was made out of strips of scrap HO scale locomtive decals. 
  I airbrushed the intire kit with MM Flat Sea Blue. Then hand brushed Future before & after the decals.
  With the dark blue surfaces & large pieces of clear decal film between the white stars & bars and the recessed panal lines, this was the build to find out if my techniques for applying decals were that good or not.
  I had to use lots of Solvaset & kept repeating the tapping process with a Q-tip that the Future"whitened" in several spots.
  (insert img "decal1.jpg" in this area?)
  The "whitened" Future disappeared when the final coat  of Future was applied.

  I do zero reasearch into the aircraft & just followed the manufactors instruction on decal placements.

  I think the overall results turned out pretty good. I hope someone finds this build of some short of interest.
  Derrick